[libdefaults]
	ticket_lifetime = 100h
	default_realm = CITI.UMICH.EDU
	noaddresses = true
	forwardable = true

[realms]
	CITI.UMICH.EDU = {
		kdc = kerberos.citi.umich.edu:88
		admin_server = kerberos.citi.umich.edu:749
		default_domain = citi.umich.edu
	}

[domain_realm]
	.citi.umich.edu = CITI.UMICH.EDU
	citi.umich.edu = CITI.UMICH.EDU

